/**
* 文件：OperLogForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.base.system.oper.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.base.system.oper.model.OperLogEntity;
import com.mortals.xhx.base.system.oper.model.OperLogQuery;

/**
 * <p>Title: 操作日志</p>
 * <p>Description: OperLogForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class OperLogForm extends BaseCRUDFormLong<OperLogEntity> {
	private OperLogEntity entity = new OperLogEntity();
	private OperLogQuery query = new OperLogQuery();
	public OperLogForm(){
		
	}
	
    @Override
	public OperLogEntity getEntity() {
		return entity;
	}

	public void setEntity(OperLogEntity entity) {
		this.entity = entity;
	}

	@Override
	public OperLogQuery getQuery() {
		return query;
	}

	public void setQuery(OperLogQuery query) {
		this.query = query;
	}
}